<?xml version="1.0" ?>
<jpackage-state version="25.0.2" platform="windows">
  <app-version>20.2</app-version>
  <main-launcher>Shutter Encoder</main-launcher>
  <main-class>shutterencoder.ui.main.Shutter</main-class>
  <add-launcher name="Shutter Encoder (OpenGL)" service="false"></add-launcher></jpackage-state>